Install a specific version of an Integration

Install a specific version of an Integration

AntoineAntoine Siemplify Champion

Hello,

Even though it is always best to use latest version of an integration, would it be possible to get an option that would allow a Platform Manager to downgrade or select a specific version of an Integration?

This could prevent a production environment from things that could go wrong during the upgrade of an integration.

3
3 votes

Declined · Last Updated

Comments

  • Szymon KozickiSzymon Kozicki Siemplify Champion

    I think I raised the same through my customer manager. It is definitely almost a must-have (experienced the hard way). Not all of the new functionalities can be tested in a non-production environment which makes a quick rollback necessary.

Sign In or Register to comment.